Subject: (whorl) Re: Digest whorl.v012.n138

From: BraveSaintCroix <bravesaintcroix at aol.com>
Date: Sun, 10 Jun 2001 23:33:59 +0000

Pardon my ignorance, but what is "Lupine"?  I just picked up a copy of There 
Are Doors at the used paperback store the other day, and it is described as 
"loop-the-Lupine".  I've heard you guys talk about Lupine on the list before. 
 Thanks,

-Steve

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com